<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="/static/style.css">
		<title>TP3 de programmation Web</title>
	</head>
	<body>
		<h1>TP3 de programmation Web</h1>
		
		<form method="post" action="/login">
			<label for="login">Login: </label>
			<input type="text" name="login"/>
			<br> <br>
			<label for="passwd">Mot de passe: </label>
			<input type="password" name="passwd"/>
			<br> <br>
			<input type="submit" value="Se connecter"/>
		</form>
	</body>
</html>
